RubyGems Navigation menu

origen_nexus 0.8.0

This plugin provides an Origen API to use the Nexus interface.

版本列表:

  1. 0.8.0 - September 01, 2015 (18.0 KB)

Runtime 依赖关系 (2):

  • origen >= 0.2.6
  • origen_jtag >= 0.12.0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Daniel Hadad

    SHA 256 checksum:

    4ec572df69f5996a55866c85b1c8a4a6391334f33640d13932990b451bdcf8f2

    下载总次数 2,114

    这个版本 2,114

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 1.8.11

    相关链接: